package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSystemconfig;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSystemconfigMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSystemconfig record);

    int insertSelective(TbPlussSystemconfig record);

    TbPlussSystemconfig selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSystemconfig record);

    int updateByPrimaryKey(TbPlussSystemconfig record);
}